import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/ListSection/ListSection';

export default function List() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
